.flex-card {
    display: flex;
    flex: 0 1 auto;
    justify-content: space-between;
    height: 100%;
    align-items: center;
    min-height: 180px;
}

.is-flex {
    display: flex;
}

.checkbox {
    margin-top: 12px;
    margin-bottom: 12px;
}

.top-banner-overlay {
    width: 100%;
    height: 100%;
    display: flex;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(255,255,255,0.66);
    
    opacity: 0;
    pointer-events: none;
    
    z-index: 9002;
}
.top-banner-overlay.active {
    opacity: 1;
    pointer-events: all;
}

.top-banner-overlay .top-banner {
    background-color: #000;
    color: #f2f2f2;
    position: fixed;
    top: 50%;
    transform: translate(0, -50%);
    left: 0;
    width: 100%;
    max-width: 100%;
    height: auto;
    align-items: center;
    padding: 100px calc((100% - 1120px) / 2);
}
@media(max-width: 1160.5px) {
    .top-banner-overlay .top-banner {
        padding: 100px 40px;
    }
}
.top-banner-overlay .top-banner a {
    color: #f2f2f2;
}
.top-banner-overlay .top-banner a:hover,
.top-banner-overlay .top-banner a:focus,
.top-banner-overlay .top-banner a:active {
    color: #f2f2f2;
}
.top-banner-overlay .top-banner h1 {
    margin-bottom: 40px;
    color: #fff;
}
.top-banner-overlay .top-banner p {
    color: #fff;
}


.language-switch {
    margin-top: 40px;   
}

#change-text-on-box-hover {
    min-height: calc(5 * 36px * 1.25);
    max-height: calc(5 * 36px * 1.25);
    overflow-y: hidden;
    transition: 0.25s opacity ease-in-out;
}

.color-black {
    color: black !important;
}
.color-white {
    color: white !important;
}

.ytembed {
    width: auto;
    height: 400px;
}
p + .button {
    margin-top: 20px;
}
.button,
input[type="submit"] {
    display: block;
    width: 275px;
    padding: 0 24px;
    text-align: center;
    color: #fff;
    background-color: #000;
    cursor: pointer;
    text-decoration: none;
    border-width: 0;
}
input,
select,
textarea {
    -webkit-appearance: none;
    border-radius: 0 !important;
}

.thirdPartyFundContactInfo,
.thirdPartyFundContactInfo a,
.thirdPartyFundContactInfo .rich p {
    color: #fff;
    font-family: 'Avenir Next LT Regular';
    font-size: 16px;
    line-height: 20px;
    text-decoration: none;
}
.thirdPartyFundContactInfo .rich {
    margin-top: 0 !important;
}
.thirdPartyFundContactInfo a:hover {
    text-decoration: underline;
    color: #fff;
}
.thirdPartyFundContactInfo > div {
    background-color: #005028;
    padding: 16px;
}
.thirdPartyFundContactInfo > div:not(:first-child) {
    background-color: rgba(0, 80, 40, 0.7); /* #005028 @ 70% */
    margin-top: 0;
}
.thirdPartyFundContactInfo > div:nth-child(2) {
    text-transform: UPPERCASE;
    padding-bottom: 1px;
}
.thirdPartyFundContactInfo > div:nth-child(3) {
    padding-top: 0;
}
.thirdPartyFundContactInfo > .flex-table > .flex-tr > .flex-td:last-child {
    flex: 1;
    text-align: right;
}

.flex-table {
    display: block;
    width: 100%;
}
.flex-tr {
    display: flex;
    flex-flow: row;
    justify-content: space-between;
}
.flex-td {
    /* nothing yet */
}

.styled-links-01 {
    display: inline-flex;
    flex-flow: column;    
    margin-top: 80px;
}
.styled-link-01 {
    display: flex;
    justify-content: space-between;
}

.styled-link-01-table {
    display: inline-block;
}
.styled-link-01-tr {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}
.styled-link-01-td {
    padding-right: 50px;
}
.styled-link-01 img {
    padding-left: 20px;
}

.preload * {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;
}

.social-icons {
    display: flex;
}
.social-icons > * {
    margin-right: 10px;
    display: block;
}
a > img.filtered {
    filter: brightness(0) invert(1);
}
a:hover > img.filtered {
    filter: brightness(1) invert(0);
}

/* home-wrapper */
.home-wrapper {
    height: 100vh;
    width: 100%;
    overflow-x: hidden;
}
.home-wrapper > .home-wrapper-inner {
    position: relative;
    left: -33%;
    width: 133%;
    height: 100%;
    transition: 0.5s left ease-in-out;
}
.home-wrapper > .home-wrapper-inner.leftZero {
    left: 0;
}
.home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content {
    width: 50%;
    height: 100%;
    float: left;
    background-color: #000;
    cursor: pointer;
    position: relative;
}
.home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-left img,
.home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-right img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin-top: -4px;/* mad scroll effect if removed */
    transition: 0.5s object-position ease-in-out;
}

.rich:not(.accordion-panel):not(.element-bubble-content):not(:first-child) {
    margin-top: 100px;
}

.rich-entries {
    margin-top: 50px;
    margin-bottom: 50px;
}

.rich table tr {
    display: flex;
}
.rich table tr > td {
    font-family: 'Avenir Next LT Regular';
    display: block;
    flex: 1;
    padding: 0 25px;
    font-size: 20px;
    line-height: 1.5;
}
.rich table tr > td:first-child {
    padding: 0 25px 0 0;
}
.rich table tr > td:last-child {
    padding: 0 0 0 25px;
}

.home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-left img {
    object-position: right center;
}
.home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-right img {
    object-position: left center;
}
.home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content.current#home-left img {
    object-position: center right;
}
.home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content.current#home-right img {
    object-position: center left;
}

.home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content > .home-wrapper-inner-content-absolute {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content > .home-wrapper-inner-content-absolute > .home-wrapper-inner-content-absolute-positioned {
    bottom: 42%;
    position: absolute;
    transform: none;   
}
.home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content > .home-wrapper-inner-content-absolute > .home-wrapper-inner-content-absolute-positioned h2.quoted {
    padding-left: 0;
}
.home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content > .home-wrapper-inner-content-absolute > .home-wrapper-inner-content-absolute-positioned h2.quoted::before {
    left: -83px;
}

.home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content > .home-wrapper-inner-content-absolute > .home-wrapper-inner-content-absolute-arrow {
    bottom: 50px;
    position: absolute;
}
.home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-left > .home-wrapper-inner-content-absolute > .home-wrapper-inner-content-absolute-positioned,
.home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-left > .home-wrapper-inner-content-absolute > .home-wrapper-inner-content-absolute-arrow {
    right: 180px;
    text-align: right;
}
.home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-left > .home-wrapper-inner-content-absolute > .home-wrapper-inner-content-absolute-positioned h2 {
    color: #000;
    text-transform: none;
}
.home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-left > .home-wrapper-inner-content-absolute > .home-wrapper-inner-content-absolute-positioned h2.quoted::before {
    left: auto;
    right: -83px;
    background-image: url(/static/quote_green.svg);
}
.home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-left > .home-wrapper-inner-content-absolute .landing-subtitle {
    color: #000;
}
.home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-left > .home-wrapper-inner-content-absolute .landing-subtitle::before {
    left: auto;
    right: 0;
    background-color: #005028;
}
.home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-left > .home-wrapper-inner-content-absolute .landing-subtitle,
.home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-right > .home-wrapper-inner-content-absolute .landing-subtitle {
    position: absolute;
    bottom: 33%;
    left: 180px;
}
.home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-left > .home-wrapper-inner-content-absolute .landing-subtitle {
    left: auto;
    right: 180px;
}
.home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-right > .home-wrapper-inner-content-absolute .landing-subtitle {
    color: #fff;
}


.home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-right > .home-wrapper-inner-content-absolute > .home-wrapper-inner-content-absolute-positioned,
.home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-right > .home-wrapper-inner-content-absolute > .home-wrapper-inner-content-absolute-arrow {
    left: 180px;
    text-align: left;
}
.home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content#home-right > .home-wrapper-inner-content-absolute > .home-wrapper-inner-content-absolute-positioned h2 {
    color: #fff;
    text-transform: none;
}

.home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content .home-wrapper-inner-content-absolute-positioned h2 {
    opacity: 0;
    transition: 0.5s opacity ease-in-out;
}
.home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content .home-wrapper-inner-content-absolute-arrow {
    opacity: 1;
    transition: 0.5s opacity ease-in-out;
}
.home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content.current .home-wrapper-inner-content-absolute-positioned h2 {
    opacity: 1;
}
.home-wrapper > .home-wrapper-inner > .home-wrapper-inner-content.current .home-wrapper-inner-content-absolute-arrow {
    opacity: 0;
}
/* .home-wrapper */

.landing {
    position: relative;
    padding: 50px 0 50px 100px;
    width: calc(100vw - 100px);
    height: 100vh;
}
.landing > img {
    object-fit: cover;
    object-position: right bottom;
    height: 100%;
    width: 100%;
    position: absolute;
    right: 0;
    bottom: 0;
}
.landing-short {
    position: relative;
    padding: 50px 0 50px 100px;
    width: calc(100% - 100px);
}

.landing-image {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom right;
}
.landing-image.contain {
    background-size: contain;
    background-color: #000000;
}

.landing-logo-link-container {
    z-index: 9001;
}
.landing-logo {
    
}

.landing-subtitle::before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 140px;
    height: 6px;
    background-color: #F8EA45;
}
.fund-services .landing-subtitle::before {
    background-color: #005028;
}

.landing-subtitle {
    position: relative;
    color: #000;
    padding: 24px 0 0 0;
}
.fund-services .landing-subtitle {
    color: #000 !important;
}


.landing-h1-special {
    width: 20ch;
    padding: 24px 0 0 0;
}
.landing-h1-special::before {
    content: "";
    width: 164px;
    height: 6px;
    background-color: #F8EA45;
    position: absolute;
    left: 0;
    top: 0;
}

.landing-fixed-bottom-right {
    position: absolute;
    right: 75px;
    bottom: 50px;
}
.landing-fixed-bottom-right p {
    color: #fff;
    margin-bottom: 0;
}

.vertically-0 {
    position: absolute;
    top: 50px;
    z-index: 1;
}
.vertically-25 {
    position: absolute;
    top: 25%;
}
.vertically-50 {
    position: absolute;
    top: 40%;
    /*transform: translate(0, -50%);*/
}
.vertically-75 {
    position: absolute;
    top: 70%;
    /*transform: translate(0, -50%);*/
}
.vertically-100 {
    position: absolute;
    bottom: 50px;
}

.horizontally-50 {
    position: absolute;
    left: calc((90% - 100px) / 2);
    max-width: calc(50% - 100px);
}

.quoted::before {
    display: block;
    content: "";
    width: 47px;
    height: 77px;
    background-image: url(/static/quote.svg);
    background-repeat: no-repeat;
    background-position: right bottom;
    position: absolute;
    left: 0;
    top: 0;
    transform: translate(0, -50%);
}
.general-style-grey .quoted::before {
    background-image: url(/static/quote_green.svg);
}
.quoted {
    position: relative;
    padding-left: 83px;
}
.quoted.person {
    padding-left: 0;
}
.quoted.person::before {
    content: none;
}
.quoted-text {
    width: 27ch;
    margin-bottom: 80px;
}

.section-content {
    position: relative;
    margin: 190px 0 0 0;
    padding: 120px 200px 120px 100px;
    max-width: 1440px;
    background-color: #fff;
}
.section-content.section-right {
    margin-left: auto;
    margin-right: 0;
}
.section-content.section-no-space-top {
    margin-top: 0 !important;
    padding-top: 0 !important;
}
.section-content.section-no-space-bottom {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}
.section-content.no-padding-right {
    padding-right: 0;
    max-width: 1440px;
    margin-right: 160px;
}
.section-content.padding-right-80 {
    padding: 120px 80px 120px 100px;
    max-width: 1440px;
}
.section-content.custom-section-content-1 {
    padding: 120px 20px 120px 100px;
    max-width: 1440px;
    margin-right: 160px;
}

.custom-section-news-tabs {
    padding: 0;
    max-width: 1440px;
    margin-right: 160px;
    margin-top: 0;
}

section iframe {
    width: 100%;
}

/* /iframe loader */
#iframeHeight-Container-0 {
    position: relative;
    z-index: 0;
}
#iframeHeight-Container-0 iFrame {
    background-color: #fff;
}

#iframeHeight-Container-0 > .loader {
    background-color: #096536;
    position: absolute;
    left: 50%;
    top: 110px;
    transform: translate(-50%, 0);
    z-index: 1;
    
    
    margin: auto;
    width: 10px;
    height: 30px;
    
    -webkit-animation: rectangle infinite 1s ease-in-out -.2s;
    -moz-animation: rectangle infinite 1s ease-in-out -.2s;
    -o-animation: rectangle infinite 1s ease-in-out -.2s;
    animation: rectangle infinite 1s ease-in-out -.2s;
}
#iframeHeight-Container-0 > .loader::before {
    right: -20px;
    -webkit-animation: rectangle infinite 1s ease-in-out;
    -moz-animation: rectangle infinite 1s ease-in-out;
    -o-animation: rectangle infinite 1s ease-in-out;
    animation: rectangle infinite 1s ease-in-out;
    position: absolute;
    width: 10px;
    height: 30px;
    content: '';
    background-color: #096536;
}
#iframeHeight-Container-0 > .loader::after {
    left: -20px;
    -webkit-animation: rectangle infinite 1s ease-in-out -.1s;
    -moz-animation: rectangle infinite 1s ease-in-out -.1s;
    -o-animation: rectangle infinite 1s ease-in-out -.4s;
    animation: rectangle infinite 1s ease-in-out -.4s;
    position: absolute;
    width: 10px;
    height: 30px;
    content: '';
    background-color: #096536;
}
@keyframes rectangle {
    0%, 80%, 100% {
        height: 35px;
        -webkit-box-shadow: 0 0 #096536;
        box-shadow: 0 0 #096536;
    }
    40% {
        height: 45px;
        -webkit-box-shadow: 0 -20px #096536;
        box-shadow: 0 -20px #096536;
    }
}

/* /iframe loader */

#funddetail-iframe, #fondcategories-iframe {
    margin-top: 80px;
    z-index: 1;
}

#plain-nodes .other-team-members-entry {
    background-position: center center;
    background-size: cover;
}

#teams > .other-team-members-entry:last-child,
#other-team-members > .other-team-members-entry:last-child,
#plain-nodes > .other-team-members-entry:last-child {
    margin-bottom: 0 !important;
}

.other-team-members-entry {
    background-color: #000;
    background-repeat: no-repeat;
    background-size: contain;
    margin: 0 0 120px 0;
    position: relative;
}
.other-team-members-entry > img {
    object-fit: contain;
    object-position: right bottom;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    
}
.other-team-members-entry.other-team-members-entry-0 > img {
    transform: rotateY(180deg);
    /*object-position: right bottom;*/
}

.other-team-members-entry .inlay {
    display: inline-block;
    position: relative;
    width: 720px;
    background-color: #fff;
    margin: 80px 0 80px 0;
}

.other-team-members-entry.other-team-members-entry-0 {
    text-align: right;
    background-position: 80px bottom;
}

.other-team-members-entry.other-team-members-entry-0 .inlay {
    padding: 80px 80px 80px 80px;
    transform: translate(160px);
}

.other-team-members-entry.other-team-members-entry-1 {
    text-align: left;
    background-position: calc(100% - 80px) bottom;
    transform: translate(160px);
}
.other-team-members-entry.other-team-members-entry-1 .inlay {
    padding: 80px 80px 80px 80px;
    transform: translate(-240px);
}


.landing-text {
    max-width: 770px;
}


.arrow-after,
.has-arrow {
    position: relative;
    display: inline-block;
    cursor: pointer;
    text-decoration: none;
}

.arrow-after::after,
.has-arrow::after {
    content: "";
    background-image: url(/static/icon_arrow_right.svg);
    background-size: contain;
    background-position: right center;
    background-repeat: no-repeat;
    width: 30px;
    height: 20px;
    position: absolute;
    right: -30px;
    top: 0px;
    display: block;
}
.arrow-after::after {
    top: 4px;
}

.image-header-textblock {
    height: 380px;
    width:770px;
    background-size: cover;
    background-position: center;
    margin-top:50px;
}

.section-news-article h1 {
    margin-bottom: 80px;
}
.section-news-article .button {
    margin-top: 80px;
}
.section-news-article .news-article-subheadline {
    
}
.section-news-article .news-article-image {
    margin-bottom: 100px;    
}
.section-news-article .news-article-image > img {
    max-width: 100%;
    height: auto;
}
.section-news-article .news-article-content {
    padding-bottom: 0px;
}
.section-news-article .news-article-subheadline {
    margin-bottom: 18px;
}
.section-news-article .news-article-date {
    margin-bottom: 100px;
}

.scroller {
    cursor: pointer;
    display: blocK;
}

.conditional-scroller {
    position: fixed;
    bottom: 30px;
    
    background-color: #fff;
    border-radius: 50%;
    padding: 10px;
    
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.4s ease-in-out;
}
.conditional-scroller.active {
    opacity: 1;
    pointer-events: all;
}

.fader {
    transition: 1s opacity ease-in-out;
}


.under-fond-iframe {
    margin-top: 80px;
    display: flex;
    flex-flow: row;
    justify-content: space-between;
}
.under-fond-iframe .select-selected {
    font-family: 'Avenir Next Bold';
    text-transform: UPPERCASE;
    color: #005028;
}
.under-fond-iframe > div:nth-child(1) {
    width: 65%;
    flex-grow: 1;
}
.under-fond-iframe > div:nth-child(2) {
    width: 35%;
    padding: 0 15px 0 26px;
}

.under-fond-iframe .button {
    margin-bottom: 20px;
    width: 100%;
}
.under-fond-iframe > .mainfirst-form-wrapper {
    padding-left:0px;
}



.searchResults-wrapper {

}
.searchResults-wrapper .searchResults > .searchResult {
    padding: 60px 80px 100px 0;
    border-bottom: 2px solid #005028;
}
.searchResults-wrapper .searchResults > .searchResult:last-child {
    border-color: transparent;
}
.searchResults-wrapper .searchResults > .searchResult h3 {
    margin-bottom: 60px;
}
.searchResults-wrapper .searchResults > .searchResult .button {
    margin-top: 50px;
}


.contact-direct {
    font-family: 'Avenir Next LT Regular';
    font-size: 16px;
    line-height: 20px;
}
.contact-direct-entry {
    padding: 24px 0 16px 0;
    border-bottom: 1px solid #707070;
}
.contact-direct > .contact-direct-entry:last-child {
    border-bottom: none;
}
.contact-direct-entry-1 {
    text-transform: uppercase;
}
.contact-direct-entry-2 {
    display: flex;
    flex-flow: row;
    justify-content: space-between;
}

.fond-headline-with-esg {
    display: flex;
    justify-content: space-between;
}
.fond-headline-with-esg h2 {
    padding-right: 100px;
}

.fond-headline-with-esg .esg-link-container {
    padding-right: 15px;
}







